@charset "utf-8";

#inc01{overflow:hidden;padding:230px 0 135px}

#inc01 .group-tit{padding-bottom:55px}
#inc01 .group-cont ul{display:grid;grid-template-columns:repeat(2,1fr);border-bottom:1px solid #000}
#inc01 .group-cont ul li{border-top:1px solid #000}
#inc01 .group-cont ul li a{position:relative;display:flex;align-items:center;justify-content:space-between;padding:0 24px 0 18px;min-height:70px;font-size:21px;font-weight:600;color:#000;transition:color 0.3s ease}
#inc01 .group-cont ul li a svg{flex-shrink:0;width:26px;height:26px;transition:transform 0.3s 0.15s}
#inc01 .group-cont ul li a::before{z-index:-1;transition:transform 0.5s cubic-bezier(0.65, 0, 0.35, 1)}

@media (hover:hover){
#inc01 .group-cont ul li a:hover{color:#fff}
#inc01 .group-cont ul li a:hover::before{transform:scaleX(1) translateZ(0)}
#inc01 .group-cont ul li a:hover svg{transform:rotate(45deg)}
}

/* 반응형 [s] */
@media (max-width:1800px){
#inc01{padding:180px 20px 100px}
}
@media (max-width:1600px){
#inc01 .group-tit{padding-bottom:40px}
#inc01 .group-cont ul li a{font-size:20px}
}
@media (max-width:1400px){
#inc01{padding:160px 20px 100px}
}
@media (max-width:1200px){
#inc01{padding:140px 20px 0}
#inc01 .group-tit{padding-bottom:35px}
#inc01 .group-cont ul li a{font-size:18px}
}
@media (max-width:1024px){
#inc01{padding:110px 20px 100px}
#inc01 .group-tit{padding-bottom:28px}
#inc01 .group-cont ul li a{min-height:66px;font-size:17px}
}
@media (max-width:820px){
#inc01{padding:80px 20px}
#inc01 .group-cont ul li a{min-height:60px;font-size:16px}
#inc01 .group-cont ul li a svg{width:22px;height:22px}
}
@media(max-width:580px){
#inc01 .group-cont ul{grid-template-columns:repeat(1,1fr)}
#inc01 .group-cont ul li a{min-height:55px;font-size:15px}
}
@media (max-width:480px){
#inc01{padding:60px 20px}
#inc01 .group-cont ul li a{min-height:52px;padding:0 15px 0 17px;font-size:14px}
#inc01 .group-cont ul li a svg{width:20px;height:20px}
}
/* 반응형 [e] */